First time here? Check out the FAQ!
x

Latest questions about "ssma"

0 votes
1 answer 78 views
The PB 12.5 code is not working with SSMA 1.0. Do we have the latest version?
asked Nov 28, 2015 about Microsoft SQL Server Migration Assistant 2008 for Sybase PowerBuilder Applications
To see more, click for the full list of questions or popular tags.
...